/* ------ Footer ------ */
#newsletter {
  scroll-margin-top: 100px; /* ajuste a altura que precisa "subir mais" */
}


.footer-redes-sociais .elementor-social-icon svg:hover path {
    fill: #F73F41;
}

#menu-footer-border a.elementor-item {
    border-top: 1px solid #FFFFFF40;
    padding-top: 15px;
}

#menu-footer-border li:last-child a.elementor-item {
    border-bottom: 1px solid #FFFFFF40;
    padding-bottom: 15px;
}

.hover-menu-effect .elementor-nav-menu .elementor-item{
	transition: font-weight 0.5s ease-in-out;
}

.hover-menu-effect .elementor-nav-menu .elementor-item:hover,
.hover-menu-effect li.menu-item a:active,
.hover-menu-effect a.elementor-item.elementor-item-active{
    font-weight: 700 !important;
    color: white !important;
    cursor: pointer;
	transition: font-weight 0.5s ease-in-out;
}

#logo-footer .elementor-image-box-img {
    margin-bottom:0px;
}

@media (max-width: 767px){
    
#logo-footer .elementor-image-box-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}
    
}